
GRUPO 4 - Feature #5673

Feature # 5668 (New): Fase 2

Feature # 5670 (New): Codificación del Robot F2

Pruebas con las nuevas funciones del Robot.

11/05/2025 08:51 AM - ariel colque

Status: New Start date: 11/14/2025

Priority: High Due date: 11/17/2025

Assignee: Fernanda Tobar % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizaran pruebas con las modificaciones de la garra.

History

#1 - 11/05/2025 08:52 AM - ariel colque

- Start date changed from 11/05/2025 to 11/12/2025

#2 - 11/05/2025 08:56 AM - ariel colque

- Due date changed from 12/03/2025 to 11/26/2025

#3 - 11/05/2025 08:56 AM - ariel colque

- Due date changed from 11/26/2025 to 11/19/2025

#4 - 11/07/2025 08:43 AM - ariel colque

- Due date changed from 11/19/2025 to 11/28/2025

- % Done changed from 0 to 40

#5 - 11/12/2025 08:43 AM - ariel colque

- Subject changed from Pruebas con la modificación. to Pruebas con las nuevas funciones del Robot.

#6 - 11/17/2025 09:28 AM - ariel colque

- % Done changed from 40 to 90

- Estimated time changed from 10.00 to 6.00

#7 - 11/17/2025 09:28 AM - ariel colque

- Start date changed from 11/12/2025 to 11/14/2025

#8 - 11/17/2025 09:29 AM - ariel colque

- Due date changed from 11/28/2025 to 11/17/2025

#9 - 11/21/2025 02:24 AM - ariel colque

- % Done changed from 90 to 100

#10 - 11/21/2025 02:25 AM - ariel colque

- Assignee set to Fernanda Tobar

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

http://www.tcpdf.org

